CESA-2005:674 Low CentOS 4 ia64 perl - security update
Posted on: 10/05/2005 12:32 PM

CentOS Errata and Security Advisory 2005:674

https://rhn.redhat.com/errata/RHSA-2005-674.html

The following updated files have been uploaded and are currently syncing to the mirrors:

files:
updates/ia64/RPMS/perl-5.8.5-16.RHEL4.ia64.rpm
updates/ia64/RPMS/perl-suidperl-5.8.5-16.RHEL4.ia64.rpm


Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_2005674_low_centos_4_ia64_perl__security_update.html)